eServices - Bug #491

Compensation request - not matched content

09/14/2017 01:38 PM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Compensation request
Sub-Category:

Step_Description:

Pre_Conditions:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Expected Result: the attachments should be mandatory Test Case ID:

09/14/2017

0%
0.00 hour
0.00 hour

The attachments are not mandatory and
the transaction can be submitted without
filling them.

Development
4022017000190691

Description

1- Create New Compensation transaction
2- Navigate to the attachment tab

3- Observe the [ ID Copy ] and [Ownership Certificate] attachments

History

#1 - 09/16/2017 11:54 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh
- Environment Development added

- Environment deleted (QA)

#2 - 09/18/2017 04:22 PM - Saja Nakhleh
- Status changed from Fixed to Feedback
- Assignee changed from Saja Nakhleh to Shadi Abuomar

still duplicating !

#3 - 09/18/2017 06:40 PM - Shadi Abuomar
- Status changed from Feedback to Fixed
- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 09/24/2017 12:08 PM - Saja Nakhleh
- File 6.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

6.JPG

06/07/2025

56.4 KB 09/24/2017

Saja Nakhleh

1/1



http://www.tcpdf.org

